Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.hyades.logging.events.exceptions
Class InvalidExtendedDataElementTypeException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--org.eclipse.hyades.logging.events.exceptions.InvalidExtendedDataElementTypeException

All Implemented Interfaces:
  java.io.Serializable

public class InvalidExtendedDataElementTypeException
extends java.lang.RuntimeException

Author:
  jcornpropst To change this generated comment edit the template variable "typecomment": Window>Preferences>Java>Templates. To enable and disable the creation of type comments go to Window>Preferences>Java>Code Generation.
See Also:
  Serialized Form

Constructor Summary
`InvalidExtendedDataElementTypeException()` Constructor for InvalidEventPropertyTypeException.
`InvalidExtendedDataElementTypeException(java.lang.String s)` Constructor for InvalidEventPropertyTypeException.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidExtendedDataElementTypeException

    public InvalidExtendedDataElementTypeException()

  Constructor for InvalidEventPropertyTypeException.

### InvalidExtendedDataElementTypeException

    public InvalidExtendedDataElementTypeException(java.lang.String s)

  Constructor for InvalidEventPropertyTypeException.

Parameters:
  `s` -

Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD